JA+ Siege Servers -1 reply

Please wait...

unrealdestroyer

The Man.

50 XP

23rd August 2006

0 Uploads

77 Posts

0 Threads

#1 10 years ago

For some reason, whenever I try to join a JA+ Sige server, I get this error message. UI_BuildPlayerModel_List: Errors parsing 'models/players/jedi_bacpra/PlayerChoice.txt' UI_BuildPlayerModel_List: Errors parsing 'models/players/jedi_airpra/PlayerChoice.txt' UI_BuildPlayerModel_List: Errors parsing 'models/players/jedi_blypra/PlayerChoice.txt' UI_BuildPlayerModel_List: Errors parsing 'models/players/jedi_classpra/PlayerChoice.txt' UI_BuildPlayerModel_List: Errors parsing 'models/players/jedi_codypra/PlayerChoice.txt' UI_BuildPlayerModel_List: Errors parsing 'models/players/jedi_marinpra/PlayerChoice.txt' UI_BuildPlayerModel_List: Errors parsing 'models/players/jedi_neyopra/PlayerChoice.txt' UI_BuildPlayerModel_List: Errors parsing 'models/players/jedi_arcpra/PlayerChoice.txt' UI_BuildPlayerModel_List: Errors parsing 'models/players/jedi_scoupra/PlayerChoice.txt' UI_BuildPlayerModel_List: Errors parsing 'models/players/jedi_luke/PlayerChoice.txt' Loading dll file cgame. Log Serv Referenced Pk3:7 ->japlus/japlus_sabers<-Checksums 1139549734 =>43ec2626 ->japlus/japlus_gla_anims<-Checksums -1275676216 =>b3f6b9c8 ->japlus/jampgamex86<-Checksums 26115720 =>018e7e88 ->japlus/efx_MOD<-Checksums -1173066896 =>ba146b70 ->japlus/clientPlugin_v1.4beta3<-Checksums 571048169 =>220980e9 ->base/assets1<-Checksums -682941524 =>d74b23ac ->base/assets0<-Checksums 1767559464 =>695ad128 WARNING: models/players/rancor/ animevents.cfg: anim BOTH_WALK2 not used by this model WARNING: models/players/rancor/ animevents.cfg: anim BOTH_WALK2 not used by this model WARNING: models/players/rancor/ animevents.cfg: anim BOTH_RUN2 not used by this model WARNING: models/players/rancor/ animevents.cfg: anim BOTH_RUN2 not used by this model WARNING: models/players/rancor/ animevents.cfg: anim BOTH_WALKBACK2 not used by this model WARNING: models/players/rancor/ animevents.cfg: anim BOTH_RUNBACK1 not used by this model WARNING: models/players/rancor/ animevents.cfg: anim BOTH_RUNBACK2 not used by this model --------------------- Your client Plugin version is 1.4 beta3 --------------------- recursive error after: MAX_CVARS Can anyone help?




NAB622

EAT ME!

50 XP

8th October 2005

0 Uploads

6,921 Posts

0 Threads

#2 10 years ago

If the servers you are trying to join are running JA+, it may be a compatibility issue between their version of japlus and yours. Maybe try reinstalling JA+, see if that helps.

What's happening is, the game is loading too many variables, so it's quitting and telling you that something is wrong somewhere.